<Data>
  <Series>
    <id>79642</id>
    <Actors>|Peter Weller|</Actors>
    <Airs_DayOfWeek>Monday</Airs_DayOfWeek>
    <Airs_Time>09:00 PM</Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2005-09-13</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>History</Network>
    <NetworkID>
    </NetworkID>
    <Overview>In an era long passed, mighty empires were forged from nothing and rose to the heights of power. Join host Peter Weller, an actor and a professor at Syracuse University as he travels the world to show the engineering feats that gave rise to some of the greatest civilizations known to man. From Rome to the Pharaohs' Egypt, from Greece to Carthage, from the Aztecs to the Maya and more, this new program from the History Channel uses computer graphics to explore the architectural, political and cultural glory of the world's greatest empires.</Overview>
    <Rating>9.7</Rating>
    <RatingCount>3</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>65571</SeriesID>
    <SeriesName>Engineering An Empire</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/79642-g.jpg</banner>
    <fanart>fanart/original/79642-1.jpg</fanart>
    <lastupdated>1334184294</lastupdated>
    <poster>posters/79642-1.jpg</poster>
    <zap2it_id>SH862968</zap2it_id>
  </Series>
  <Episode>
    <id>4305479</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Bonus: Behind-the-Scenes Featurette</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1334184257</lastupdated>
    <seasonid>27059</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315071</id>
    <Combined_episodenumber>13.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>5</DVD_discid>
    <DVD_episodenumber>13.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Christopher Cassel</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Rome</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2005-09-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>See the engineering feats that brought Rome to power in the ancient world.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Christopher Cassel</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315071.jpg</filename>
    <lastupdated>1255776885</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315072</id>
    <Combined_episodenumber>14.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>6</DVD_discid>
    <DVD_episodenumber>14.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Christopher Cassel</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Egypt</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2006-10-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Twenty-five hundred years before the reign of Julius Caesar, the ancient Egyptians were deftly harnessing the power of engineering on an unprecedented scale. Egyptian temples, fortresses, pyramids and palaces forever redefined the limits of architectural possibility. They also served as a warning to all of Egypt's enemies-that the world's most advanced civilization could accomplish anything. This two-hour special uses cinematic recreations and cutting-edge CGI to profile the greatest engineering achievements of ancient Egypt, and the pharaohs and architects who were behind them. Includes Djoser's Step Pyramid at Saqqara, Senusret's Nubian Superfortresses, Hatshepsut's Mortuary Temple at Dier el-Bahari, Akhenaten's city at Amarna, and the temples of Ramesses the Great at Abu Simbel.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Christopher Cassel</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315072.jpg</filename>
    <lastupdated>1259260658</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315073</id>
    <Combined_episodenumber>1.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>1.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Ted Poole</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Greece</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2006-10-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Western Civilization has been influenced by many cultures, but it was born in Ancient Greece. The Ancient Greeks laid a foundation that has supported nearly 3000 years of European history. Philosophers like Aristotle and Socrates, Olympian gods, the beginnings of democracy and great conquering armies can be attributed to the Ancient Greeks. This strong and charismatic people strategically harnessed the materials and people around them to create the most advanced technological feats the world had ever seen. From The Tunnel of Samos: a mile-long aqueduct dug through a large mountain of solid limestone, to Agamemnon's Tomb, to The Parthenon, we will examine the architecture and infrastructure engineered by the Greek Empire. Peter Weller hosts.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Ted Poole</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315073.jpg</filename>
    <lastupdated>1259260697</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315074</id>
    <Combined_episodenumber>2.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>2.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Greece: Age of Alexander</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2006-10-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In 438 BC the Parthenon was completed. This masterpiece is the crowning achievement for the Greek people. Without Alexander the Great, it is possible Greece's Golden Era would have been just a footnote in history. Tens of thousands would die during Alexander's relentless attacks on Persia and Egypt, yet, his armies carried Greek life, culture and values far abroad and this empire became known as the "Hellenistic" world. Greece's amazing engineering achievements and ideas are still with us today.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315074.jpg</filename>
    <lastupdated>1259260719</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315075</id>
    <Combined_episodenumber>3.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>3.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Aztecs</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2006-10-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In less than 200 years the Aztec's transformed themselves from a band of wandering nomads to the greatest civilization the New World had ever known. What records remain of this amazing feat indicate they did it through brilliant military campaigns and by ingeniously applying technology to master the harsh environment they faced. They built their capital city where no city should have been possible: in the middle of a lake. The Aztec also practiced human sacrifice on an unprecedented scale and made many enemies. By the time the Spaniards landed they had no trouble recruiting tribal allies to destroy the Aztecs. Watch with host Peter Weller as we examine the architecture and infrastructure behind the New World's greatest, and last, indigenous society.

</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315075.jpg</filename>
    <lastupdated>1259260753</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315076</id>
    <Combined_episodenumber>4.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>2</DVD_discid>
    <DVD_episodenumber>4.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jessica Conway</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Carthage</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2006-11-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Carthage, a remarkable city-state that dominated the Mediterranean for over 600 years, harnessed their extensive resources to develop some of the ancient world's most groundbreaking technology. For generations, Carthage defined power, strength and ingenuity, but by the third century B.C., the empire's existence was threatened by another emerging superpower, Rome. However, when the Romans engineered their empire, they were only following the lead of the Carthaginians. From the city's grand harbor to the rise of one of history's greatest generals, Hannibal Barca, we will examine the architecture and infrastructure that enabled the rise and fall of the Carthaginian Empire.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jessica Conway</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315076.jpg</filename>
    <lastupdated>1259260781</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315077</id>
    <Combined_episodenumber>9.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>3</DVD_discid>
    <DVD_episodenumber>9.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Dana N. Ross</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Maya: Death Empire</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2006-11-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At the height of its glory, this mysterious civilization ruled a territory of 125,000 square miles across parts of Guatemala, Mexico, Honduras, El Salvador and Belize. What began as a modest population of hunters and gatherers expanded into more than forty flourishing city-states who engineered sky-high temple-pyramids, ornate palaces and advanced hydraulic systems. Where did they come from and what catastrophes caused the collapse of this innovative civilization? From the Temple-Pyramids at Tikal, to the royal tomb at Palenque, to the star observatory at Chichen Itza, this episode will examine the architecture and infrastructure that enabled the rise and fall of the ancient Maya civilization.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dana N. Ross</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315077.jpg</filename>
    <lastupdated>1259260812</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315078</id>
    <Combined_episodenumber>6.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>2</DVD_discid>
    <DVD_episodenumber>6.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Sarah Hutt</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Russia</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2006-11-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At the height of its power the Russian Empire stretched across 15 times zones, incorporated nearly 160 different ethnicities, and made up one sixth of the entire world's landmass. What started as a few small principalities was shaped into an indomitable world power by the sheer force of its leaders. However, building the infrastructure of this empire came at an enormous price. As Russia entered the 20th century, her expansion reached critical mass as her rulers pushed progress at an unsustainable pace and her population reacted in a revolution that changed history. From the Moscow Kremlin, to the building of St. Petersburg, we will examine the architecture and infrastructure that enabled the rise and fall of the Russian Empire.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Sarah Hutt</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315078.jpg</filename>
    <lastupdated>1259260844</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315079</id>
    <Combined_episodenumber>7.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>3</DVD_discid>
    <DVD_episodenumber>7.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Great Britain</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2006-11-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At its pinnacle, the British Empire spanned every continent and covered one quarter of the Earth's land mass. Through the centuries, the rulers of this enormous powerhouse used extraordinary engineering feats to become an industrial and military titan, loaded with riches. Some of their many pioneering accomplishments include the world's first locomotive, a superhighway of underground sewers, the imposing and grand Westminster Palace, and the most powerful and technically advanced navy in the age of sail.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315079.jpg</filename>
    <lastupdated>1273257855</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315080</id>
    <Combined_episodenumber>8.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>3</DVD_discid>
    <DVD_episodenumber>8.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Persians</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2006-12-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Persian Empire was one of the most mysterious civilizations in the ancient world. Persia became an empire under the Cyrus the Great, who created a policy of religious and cultural tolerance that became the hallmark of Persian rule.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315080.jpg</filename>
    <lastupdated>1246357685</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>315081</id>
    <Combined_episodenumber>5.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>2</DVD_discid>
    <DVD_episodenumber>5.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>China</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2006-12-11</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>For over 4,000 years the world's greatest empires have come and gone--only China has survived the test of time. Century after century, China's regal emperors mobilized peasant armies to accomplish engineering feats unparalleled in human history.
.

</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/315081.jpg</filename>
    <lastupdated>1246357697</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>317114</id>
    <Combined_episodenumber>10.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>4</DVD_discid>
    <DVD_episodenumber>10.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Napoleon: Steel Monster</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2006-12-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Centuries after the fall of the Roman Empire, French kings struggled for control against the church and the aristocracy. Chaos and bloody warfare rampaged and France stood on the edge of utter disaster as the French Revolution turned into a period of brutal repression. From the ashes emerged one of the greatest military strategists in history, Napoleon. Throughout his reign, France built brilliantly innovative, widely influential masterpieces that have given the world some of its greatest feats of engineering.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/317114.jpg</filename>
    <lastupdated>1255778006</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>317115</id>
    <Combined_episodenumber>11.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>4</DVD_discid>
    <DVD_episodenumber>11.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>The Byzantines</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2006-12-25</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>As much of the world descended into the dark ages after the fall of Rome, one civilization shone brilliantly: the Byzantine Empire. With ruthless might and supreme ingenuity the Byzantines ruled over vast swaths of Europe and Asia for more than a thousand years. The Byzantines constructed the ancient world's longest aqueduct, virtually invincible city walls, a massive stadium, and a colossal domed cathedral that defied the laws of nature
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/317115.jpg</filename>
    <lastupdated>1287348818</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
  <Episode>
    <id>317116</id>
    <Combined_episodenumber>12.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>4</DVD_discid>
    <DVD_episodenumber>12.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>
    </Director>
    <EpImgFlag>3</EpImgFlag>
    <EpisodeName>Da Vinci's World</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>2007-01-08</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After the fall of Rome, Italy fell into a dark sleep, and wasn't reawakened until the 11th century. Autonomous city-states emerged and these tiny republics began to revitalize their cities and build on a massive level not witnessed since the rise of Rome. In the late 15th and 16th centuries, alliances among various city-states continually shifted as foreign superpowers tried to sink their claws into Italy. The masters who are best known for creating the works of art and architecture of the Renaissance, were also the greatest military and civil engineers of the time.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79642/317116.jpg</filename>
    <lastupdated>1287349144</lastupdated>
    <seasonid>16839</seasonid>
    <seriesid>79642</seriesid>
  </Episode>
</Data>